/*=========================================================
======================TYPOGRAPHY===========================
=========================================================*/

body, #tinymce{ margin: 0; padding: 0; border: 0; line-height:1.8em; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#484848; }
#tinymce{ color:#000; }
a{ color: #72bf44; text-decoration:none; }
a:hover{ color: #5ea433; text-decoration:none; }

.tWrap li, #tinymce li{ font-size:14px; list-style-position:inside; padding:0 0 0 5px; }
.tWrap ul, #tinymce ul, .tWrap ol, #tinymce ol{ padding-left:0px; margin:5px 0; }
.tWrap ul li, #tinymce ul li{ list-style-type:disc; }
.tWrap ol li, #tinymce ol li{ list-style-type:decimal; }

.tWrap hr, #tinymce hr { border: none; border-bottom: #dddddd 1px solid; border-top: 1px solid #dddddd; padding: 2px 0 1px; background: none; }

.tWrap p, #tinymce p{ font-size:13px; padding:7px 0; margin:0; }
.tWrap .sidebarTitle,
.tWrap h1, #tinymce h1{ font-size:30px; padding:5px 0; line-height:1.5; margin:0; text-transform:uppercase; font-weight: 900; color:#72bf44; font-family: 'Roboto', Arial, sans-serif; }
.tWrap h2, #tinymce h2{ font-size:25px; padding:5px 0; line-height:1.5; margin:0; text-transform:uppercase; font-weight: 900; color:#72bf44; font-family: 'Roboto', Arial, sans-serif; }
.tWrap h3, #tinymce h3{ font-size:20px; padding:5px 0; line-height:1.5; margin:0; text-transform:uppercase; font-weight: 900; color:#72bf44; font-family: 'Roboto', Arial, sans-serif; }
.tWrap h4, #tinymce h4{ font-size:18px; padding:5px 0; line-height:1.5; margin:0; text-transform:uppercase; font-weight: 900; color:#72bf44; font-family: 'Roboto', Arial, sans-serif; }
.tWrap h5, #tinymce h5{ font-size:18px; padding:5px 0; line-height:1.5; margin:0; text-transform:uppercase; font-weight: 900; color:#5c5c5b; font-family: 'Roboto', Arial, sans-serif; }
.tWrap h6, #tinymce h6{ font-size:16px; padding:5px 0; line-height:1.5; margin:0; text-transform:none; font-weight: 400; color:#7d7d7d; font-family: 'Roboto', Arial, sans-serif; }
.tWrap .sidebar h1{ margin-bottom:0px; border-bottom:none; }

.tWrap .extendedFormSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"],
.tWrap .zyberButton, #tinymce .zyberButton{
	color: #ffffff;
	border: solid 1px #72bf44;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0;
	background: #72bf44;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 13px/100% 'Roboto', Arial, Helvetica, sans-serif;
	padding: 12px 14px;
	text-transform:uppercase;
}
.tWrap .extendedFormSurveyView input[type="submit"]:hover,
.tWrap .guestBook-formBlock input[type="submit"]:hover,
.tWrap .zyberButton:hover, #tinymce .zyberButton:hover {
	background: #5ea433;
	border: solid 1px #5ea433;
	text-decoration: none;
}
.tWrap .zyberButton:active, #tinymce .zyberButton:active{
	position: relative;
	top: 1px;
}

.tWrap .zyberButtonAlt, #tinymce .zyberButtonAlt{
	color: #ffffff;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0;
	background: #454545;
	border: solid 1px #454545;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 13px/100% 'Roboto', Arial, Helvetica, sans-serif;
	padding: 12px 14px;
	text-transform: uppercase;
}
.tWrap .zyberButtonAlt:hover, #tinymce .zyberButtonAlt:hover {
	color: #ffffff;
	background: #72bf44;
	border: solid 1px #72bf44;
	text-decoration: none;
}
.tWrap .zyberButtonAlt:active, #tinymce .zyberButtonAlt:active {
	position: relative;
	top: 1px;
}

.tWrap .zyberButtonLrg, #tinymce .zyberButtonLrg{
	color: #ffffff;
	border: solid 1px #72bf44;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0;
	background: #72bf44;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 20px/100% 'Roboto', Arial, Helvetica, sans-serif;
	padding: 18px 25px;
	text-transform:uppercase;
}
.tWrap .zyberButtonLrg:hover, #tinymce .zyberButtonLrg:hover {
	background: #5ea433;
	border: solid 1px #5ea433;
	text-decoration: none;
}
.tWrap .zyberButtonLrg:active, #tinymce .zyberButtonLrg:active{
	position: relative;
	top: 1px;
}